/* -------------------- Global ------------------------ */
body {  
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #575C52;
	
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #575C52;
}
td, p { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #575C52;
}
/* -------------------- Tabelas ------------------------ */
.titulo{
	background:#b62a3f;
	padding:4px;
	color:#fff;
	font-weight:bold;
	}
/* -------------------- Tabelas ------------------------ */
.td-bg {
background-image: url("http://www.carminagaleria.com/img/td-bg.gif");
background-position: center top;
background-repeat: repeat-y;
}
.td-bg2 {
background-image: url("http://www.carminagaleria.com/img/td-bg2.gif");
background-position: center top;
background-repeat: repeat-y;
}
/* -------------------- Links ------------------------ */
.links_cinza { color:#999999; text-decoration: none }
.links_cinza:hover { color:#999999; text-decoration: underline; }
.links_brancos { color:#FFFFFF; text-decoration: none }
.links_brancos:hover { color:#FFFFFF; text-decoration: underline; }
.links_azuis { color:#00486A; text-decoration: none }
.links_azuis:hover { text-decoration: underline; }
.links_verdes { color:#666600; text-decoration: none }
.links_verdes:hover { text-decoration: underline; }
.links_pretos { color:#B62A3F; text-decoration: none }
.links_pretos:hover { text-decoration: underline; }
/* -------------------- Texto ------------------------ */
.texto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal}
.form {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal}
.titulo {  font: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal}
.border {  border: #CCFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.size12 { font-size: 12px; }
.size10 { font-size: 10px; }

.artistas_exposicoes{
	border-top:1px dotted #ADADAD;
}

.link_joe{ display: block; width: 77px; height: 21px; background:url("http://www.carminagaleria.com/img/banner_joelima/m2.jpg") no-repeat;}
.link_joe:hover{ background: url("../img/banner_joelima/m2_2.jpg") no-repeat;}

.link_revista{ display: block; width: 94px; height: 21px; background:url("http://www.carminagaleria.com/img/banner_joelima/m4.jpg") no-repeat;}
.link_revista:hover{ background:url("../img/banner_joelima/m4_2.jpg") no-repeat;}